/* DirectionalLight.C: DirectionalLight nodes (public source) */

#include "DirectionalLight.H"
#include "renderer.H"

namespace xrml {

void DirectionalLight::render(void)
{
  // does nothing
}

void DirectionalLight::begin_render(void)
{
  world->renderer->begin_DirectionalLight(this);
}

void DirectionalLight::end_render(void)
{
  world->renderer->end_DirectionalLight(this);
}

}  // namespace xrml
